spring.application.name=musicsapi
spring.datasource.url= jdbc:postgresql://ep-billowing-wave-a59t9uea.us-east-2.aws.neon.tech/products?user=products_owner&password=6bylMXoJIuS4&sslmode=require
spring.datasource.username=products_owner
spring.datasource.password=6bylMXoJIuS4
spring.jpa.hibernate.ddl-auto=update

spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true

